.hotelier-sign-up-form {
	border: 1px solid #b9b9b9;
	padding: 55px 30px;
	margin-top: 100px;
	border-radius: 10px;
	overflow: hidden;
}
.hotelier-form {
	overflow: hidden;
	display: inline-block;
	padding-top: 15px;

	.left-side {
		width: 49%;
		float: left;

		input {
			width: 100%;
			height: 60px;
			padding-left: 30px;
			border: 1px solid #b9b9b9;
			border-radius: 100px;
			margin-bottom: 22px;
		}
	}

	.right-side {
		width: 49%;
		float: right;

		input {
			width: 100%;
			height: 60px;
			padding-left: 30px;
			border: 1px solid #b9b9b9;
			border-radius: 100px;
			margin-bottom: 22px;
		}
	}

	textarea {
		width: 100%;
		height: 165px;
		border: 1px solid #b9b9b9;
		border-radius: 10px;
		padding-left: 30px;
		padding-top: 15px;
	}
}

.profile-area {
	float: left;

	h5 {
		padding-bottom: 15px;
	}

	img {
		border-radius: 10px;
		margin-right: 20px;
	}
}

.file-upload {
	float: left;
	margin-top: 35px;

	.file-upload__label {
	    display: inline-block;
	    font-size: 45px;
	    padding-top: 40px;
	    height: 130px;
	    width: 130px;
	    color: #c5c5c5;
		text-align: center;
	    background: #fff;
	    border: 1px solid #c5c5c5;
	    border-radius: 7px;
	    -webkit-transition: background .3s;
	    transition: background .3s;
	}
}

input[type="file"] {
    display: none;
}

.check-text {
	color: var(--secondary-text-color);
	padding-top: 25px;
	padding-bottom: 25px;

	a {
		color: var(--primary-color);
	}
}

.submit-button {

	.submit-btn {
		padding: 10px 60px;
		background: var(--primary-color);
		display: inline-block;
		color: #ffffff;
		border-radius: 100px;
		font-size: 16px;
		text-transform: uppercase;
	}
}